## Install
* Tornado
```
apt install python-tornado
```
* Cron
```
apt install gnome-schedule
```

## Start
* Default Port
```
nohup python main.py &>minipai2.log &
```
* Define Port
```
nohup python main.py --port=8002 &>minipai2.log &
```

## Start Script
* See ./startup.sh

## Automatically Start
* Crontab
  * See http://askubuntu.com/questions/814/how-to-run-scripts-on-start-up
  * Running ``crontab -e`` will allow you to edit your cron.
  * Adding a line as below to it:

    ```
    @reboot /root/pai2/minipai2/startup.sh
    ```