#!/bin/bash

# Change Current Directory
cd /root/pai2/minipai2/

# Load Old Mini Paiai Configuration
source minipai2.conf

# Old Version
oldversion=$version

# Fetch Remote Refs
git pull

# Load New Mini Paiai Configuration
source minipai2.conf

# If Version Upgrade & Delete Database True
if [ "$oldversion" != "$version" ] && [ "$deldb" = "true" ]; then
    # Delete Database
    rm minipai2.db
fi

# Start Server
nohup python main.py --port=8002 &>/tmp/minipai2.log &

# Change Current Directory
cd -
